**Source URL:** https://limited.veevavault.dev/clinical/vault-api/api-reference/24.1/clinical-operations/veeva-site-connect-distribute-to-sites.md

# Veeva Site Connect: Distribute to Sites



This API allows sponsors and CROs to send Safety reports and letters to Sites. Learn more about [Safety Distributions in Vault Help](https://clinical.veevavault.help/en/lr/65187).

<Endpoint path="/api/{version}/app/clinical/safety_distributions/{id}/actions/send" method="POST"></Endpoint>

## Headers {#headers}

<FieldTable>
| Name | Description |
| --- | --- |
| `Content-Type` | `application/json` (default) |
| `Accept` | `application/json` (default) or `application/xml` |
</FieldTable>

## URI Path Parameters {#uri-path-parameters}

<FieldTable>
| Name | Description |
| --- | --- |
| `{id}` | The record ID of the Safety Distribution record to send. Must be in a *Ready* or *Distributed* state. |
</FieldTable>

## Request {#request}

<CodeExample title="">
```
curl -X POST -H "Authorization: {SESSION_ID}" \
-H "Content-Type: application/x-www-form-urlencoded" \
https://myvault.veevavault.com/api/v22.2/app/clinical/safety_distributions/V56000000001004/actions/send

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
{
   "responseStatus": "SUCCESS",
   "data": {
       "job_id": 93601,
        "message": "Distributing documents. You will receive a notification when processing is complete."
   }
}

```
</CodeExample>

## Response Details {#response-details}

On `SUCCESS`, the response includes the following information:



---

**Previous:** [Generate Milestone Documents](/clinical/vault-api/api-reference/24.1/clinical-operations/generate-milestone-documents)  
**Next:** [Populate Site Fee Definitions](/clinical/vault-api/api-reference/24.1/clinical-operations/populate-site-fee-definitions)